1.39支持发布!

你好!
本月早些时候,为欧洲卡车模拟器2和美国卡车模拟器发布了1.39更新版本,从那时起,我们的开发人员一直在努力将我们的多人客户端游戏版本从1.38移植到1.39。
经过多年的期待,我们很高兴现在确认TruckersMP支持版本1.39!

此兼容性更新将包括哪些内容?
考虑到一些受欢迎的问题,我们准备了一份清单,概述了我们最新更新的内容:

  • 欧式卡车模拟器2版本1.39.1.5s(64位)兼容性
  • 美国卡车模拟器版本1.39.2.10s(64位)兼容性
  • 支持两个小游戏的新卡车配件
  • ProMods 2.51支持“ProMods”和“ProMods ArCADE”服务器
  • 科罗拉多DLC支持(包括在适用的预制板中没有碰撞区)
  • 卡车世界巡航科罗拉多“事件支持,包括”落基山野牛“油漆工作
  • 移除早秋改良支撑
  • 加晚秋/温和冬季改良支撑

已知未决问题

  • 由于FMOD声音引擎的复杂性,高交通密度下的声音不能正常工作。
  • 童子军引擎的声音不起作用
  • 童军商队拖车因撞车而被暂时禁止–计划很快进行修复。
  • 进一步确认的bug可以在我们的论坛上找到:确认虫

已部署修补程序

下面的问题已经通过我们的修补程序解决了。感谢您的耐心。

  • 导致游戏客户端致命错误的方向盘附件[修补程序#1]
  • 在童子军和卡车舱失踪的CB收音机[修补程序#1]
  • 美国卡车模拟器版本1.39.2.10s(64位)现在被支持[修补程序2]
0

评论0

请先

广告位招租
没有账号? 注册  忘记密码?

社交账号快速登录